# on_the_go_sdk.model.SdkImage

## Load the model package
```dart
import 'package:on_the_go_sdk/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** | The uberall unique id for the image | [optional] 
**url** | **String** | Image url | 
**type** | **String** | The image type, one of [LOGO, MAIN, IMAGE] | 
**description** | **String** | Description of the image | [optional] 
**uid** | **String** | user identifier of the image | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


